Get Hallucinations Timeseries
Track message volume and hallucinations over time.
Query Parameters
start*string
Start of time range (inclusive)
Format
date-timeend*string
End of time range (exclusive)
Format
date-timebucket?string
Time bucket granularity for aggregation
Default
"hour"Value in
"minute" | "10_minutes" | "hour" | "day"Header Parameters
x-workspace-id?|
Workspace UUID to operate within. Required for session auth and user-scoped API keys. Optional for workspace-scoped API keys (uses key's workspace if omitted).
Response Body
application/json
application/json
curl -X GET "https://loading/v1/analytics/hallucinations-timeseries?start=2019-08-24T14%3A15%3A22Z&end=2019-08-24T14%3A15%3A22Z"[
{
"timestamp": "2019-08-24T14:15:22Z",
"total_messages": 0,
"total_evaluated_messages": 0,
"with_hallucinations": 0,
"without_hallucinations": 0
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}